/* font-family: "Oleo Script", cursive;
font-family: "Lilita One", sans-serif;
font-family: "Oleo Script", system-ui; */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Georama", sans-serif;
    font-weight: 400;
    background-color: #FFF7DE;
}

h1 {
    font-family: "Oleo Script", cursive;
    font-weight: 400;
    font-style: normal;
    font-size: 60px;
}

h2 {
    font-family: "Lilita One", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 36px;
}

h3 {
    font-family: "Oleo Script", cursive;
    font-weight: 400;
    font-style: normal;
    font-size: 40px;
}

p {
    font-family: "Georama", system-ui;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
}


nav {
    background-color: #BF3604;
    position: fixed;
    padding: 20px 20px 20px 20px;
    width: 100%;
    z-index: 10;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: space-around;

}

nav a {
    color: white;
    font-size: 24px;
    text-decoration: none;
    font-weight: bold;

}

nav a:hover {
    color: #83A603;

}

nav .links a {
    font-size: 20px;
    padding-right: 20px;

}


header {
    background-image: url(images/Header-bg.png);
    padding: 100px 100px;
    background-color: #FFF7DE;
    background-size: cover;

}

header a {
    background-color: #83A603;
    padding: 15px;
    border-radius: 11px;
    color: white;
    font-family: "Lilita One", sans-serif;
    font-weight: 400;
    font-size: 20px;
    text-transform: uppercase;
    text-decoration: none;

}

header h1 {

    font-family: 'Oleo Script', cursive;
    color: #F2DEA0;
    font-size: 65px;
    background-color: rgba(62, 89, 2, .73);
    border-radius: 11px;
    margin-bottom: 30px;
    margin-top: 20px;
    padding: 20px;
}

#boxes div {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    margin: 30px 10px 30px 10px;
}

#boxes {
    background-image: url(../images/retina-wood.png);
    background-color: #FFF7DE;
    text-align: center;
    padding: 100px;
}

#boxes p {
    font-size: 24px;
    line-height: 35px;
}

#boxes article {
    width: 250px;
    margin: 10px;
    text-align: center;
    padding: 20px;
    margin-top: 30px;
}

#boxes h3 {
    color: #83A603;
    margin: 13px 0;
    font-size: 50px;
}

#boxes h2 {
    color: #F25260;
}

#boxes li {
    list-style-type: none;
}

#meetyourfarmer {

    background-image: url(images/farmer-bg.png);
    padding: 100px 50px 100px 50px;
    background-size: cover;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#meetyourfarmer h3 {
    color: #F2DEA0;
}

#meetyourfarmer p {
    line-height: 24px;
    color: #3E5902;
    width: 600px;
    background-color: rgba(255, 255, 255, .6);
    padding: 20px;
    border-radius: 11px;
}

.farmertext {
    width: 600px;
    min-width: 350px;

}

.juan {
    margin-right: 20px;
}

#produce {
    background-color: #F2DEA0;
    margin: 30px;
    text-align: center;
    padding: 50px;
    border-radius: 30px;
}

#produce img {
    margin: 5px;
    height: 200px;
}

#produce h1 {
    color: #83A603;
    text-align: center;

}

#produce div {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#twentyweeks {
    background-image: url(images/cta-bg.png);
    background-size: cover;
    height: 200px;
    text-align: center;
}

#twentyweeks a {
    background-color: #83A603;
    padding: 15px;
    border-radius: 11px;
    color: white;
    font-family: "Lilita One", sans-serif;
    font-weight: 400;
    font-size: 20px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
}

#twentyweeks h2 {
    padding: 20px;
    color: #BF3604;
    text-align: center;
}

footer {
    background-color: #F25260;
    font-size: 15px;
    padding: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap-reverse;
}

footer a {
    color: white;
    text-decoration: none;

}

footer a:hover {
    color: #BF3604;
}

footer p {
    color: white;
    text-decoration: none;
    font-size: 15px;
}

footer div {
    padding-right: 5px;

    display: flex;
    flex-direction: row;
}

#facebook {
    padding: 10px;
}
#instagram {
    padding: 10px;
}
#twitter {
    padding: 10px;
}
